<script>
	export default {
		onLaunch: function() {},
		onShow: function() {},
		onHide: function() {}
	}
</script>

<style lang="scss">
	@import "uview-ui/index.scss";

	/*每个页面公共css */
	page {
		background-color: #F4F5F7;
	}

	.app {
		width: 100%;
		height: 100%;
		text-align: justify;
		color: #000000;
	}
</style>